/*
  Place all the styles related to the matching controller here.
  They will automatically be included in application.css.
*/

.red {
    color: red;
}
.red-bg {
    background-color: #d9534f;
}
.green {
    color: #71B241;
}

.green-bg {
    background-color: #71B241;
}

.header-font {
    font-family: sans-serif;
}

.styled-table {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    min-width: 400px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.styled-table thead tr {
    background-color: #868a89;
    color: #ffffff;
    text-align: left;
}

.styled-table th,
.styled-table td {
    padding: 12px 15px;
}

.styled-table tbody tr {
    border-bottom: 1px solid #dddddd;
}

.styled-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.styled-table tbody tr:last-of-type {
    border-bottom: 2px solid #868a89;
}

.styled-table tbody tr.active-row {
    font-weight: bold;
    color: #868a89;
}

.button7{
    display:inline-block;
    padding:0.5em 0.7em;
    margin:0 0.3em 0.3em 0.3em;
    border-radius:0.2em;
    box-sizing: border-box;
    text-decoration:none;
    font-family:'Roboto',sans-serif;
    font-weight:400;
    color:#FFFFFF;
    box-shadow:inset 0 -0.6em 1em -0.35em rgba(0,0,0,0.17),inset 0 0.6em 2em -0.3em rgba(255,255,255,0.15),inset 0 0 0em 0.05em rgba(255,255,255,0.12);
    text-align:center;
    position:relative;
    border-width: 0;

}
.button7:active{
    box-shadow:inset 0 0.6em 2em -0.3em rgba(0,0,0,0.15),inset 0 0 0em 0.05em rgba(255,255,255,0.12);
}
@media all and (max-width:30em){
    a.button7{
        display:block;
        margin:0.4em auto;
    }
}

.inline_button{
    display:inline-block;
    margin: 0
}
